@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700,600,400italic,700italic,600italic);

body {
margin : 0;
font-family: 'Titillium Web', sans-serif;
background-image: url('../images/background.jpg');
background-size:cover;
background-attachment:fixed;
background-position:center top;
font-size: 16px;
color:#333;
}

a 					{ color:#333; }
a:hover				{ color:#669900; }

#advertisements		{ margin: -13px auto 0 auto; padding: 20px 0; text-align: center; background:#fff; -moz-box-shadow: 0 5px 0 rgba(0,0,0,0.05); -webkit-box-shadow: 0 5px 0 rgba(0,0,0,0.05); box-shadow: 0 5px 0 rgba(0,0,0,0.05); height:139px;}

#advertisements img { margin: 0 10px; }

a:focus				{ outline: none;} 
#sponsor			{ background: url('../images/sponsor.jpg'); width: 160px; height: 600px; position: absolute; right: 0; }
#sponsor a			{ display: block; width: 160px; height: 600px; text-indent: -9999px;} 

#container {
margin:20px auto 0 auto;
padding-bottom:1px;
width : 960px;
background: url('../images/container.png');
}

#header { background:#5b7c1d; padding:20px; text-align:right; color:#fff; }

#header h1 { float:left; margin:0; }

#header .header-text { font-size:14px; letter-spacing:4px; padding-top:15px; }

#listing-detail { height:50px; padding:5px 20px 0 30px; margin-left:-10px; background:url('../images/listing-detail.png') no-repeat top left; color:#fff; }

#listing-detail .title { float:left; font-size:20px; }
#listing-detail .number-units { float:right; font-size:15px; letter-spacing:1px; }

#listing-detail .number-units span { font-weight:700; font-size:19px; } 

.main-left {
width : 800px;
}
.contact-page {
padding : 15px;
font-size : 16px;
border : 1px solid #cee6a2;
line-height : 1.5em;
letter-spacing:2px;
}
.left-content { margin : 20px; position: relative; min-height: 690px; }

.left-content-info {
margin : 20px;
background-color : #ffffff;
border : 1px solid #a9cc63;
border-width : 15px 0 15px 0;
padding : 15px;
line-height : 1.5em;
text-align : left;
font-size : 12px;
}
.white-box {
background-color : #ffffff;
padding : 10px;
color : #000000;
margin-top : 5px;
}
.feature-units-headings {
background : #a3ce51;
}
.dealership-images {
border : 1px solid #a3ce51;
padding : 3px;
}

/*.title {
background-repeat : repeat;
color : #035484;
font-size : 14px;
height : 35px;
padding-top : 10px;
margin-bottom : 10px;
}

.number-units {
background-color : #90d2f4;
text-align : center;
padding : 3px;
margin-bottom : 10px;
font-size : 14px;
}*/

.pagination {
margin-bottom : 3px;
}
.page-num {
font-size : 10px;
text-align : left;
background-color : #e0f2fb;
padding-left : 15px;
width : 25%;
}
.page-num a {
color : #035484;
}
.page-num a:visited {
color : #035484;
}
.page-num a:hover {
color : #ff0000;
}
.next-prev {
font-size : 10px;
text-align : right;
background-color : #e0f2fb;
padding-right : 15px;
width : 25%;
}
.next-prev a {
color : #035484;
}
.next-prev a:visited {
color : #035484;
}
.next-prev a:hover {
color : #ff0000;
}
.dealer-headings {
font-size : 9px;
margin-bottom : 3px;
}
.dealer-headings a {
color : #035484;
}
.dealer-headings a:visited {
color : #035484;
}
.dealer-headings a:hover {
color : #ff0000;
}
.dealer-content {
font-size : 9px;
margin-bottom : 0;
}
.dealer-content a {
color : #000;
}
.dealer-content a:visited {
color : #94ae94;
}
.dealer-content a:hover {
color : #fca001;
}
.d-dealer {
width : 210px;
background : #e4f2ce;
font-size:10px;
padding-left:5px;
}
.d-address {
width : 158px;
background : #edf6df;
}
.d-city {
width : 80px;
background : #edf6df;
}
.d-prov {
width : 30px;
background : #edf6df;
}
.d-post {
width : 54px;
background : #edf6df;
}
.d-count {
width : 45px;
background : #edf6df;
}
.d-phone {
background : #edf6df;
font-size: 10px;
}
.rv-features {
margin-left : 3px;
}
.featured-rv-box {
width : 253px;
height : 134px;
background-color : #ffffff;
float : left;
margin : 4px;
margin-bottom : 0;
border : 1px solid #ffffff;
}
.rv-picture {
display : inline;
position : relative;
}
.rv-picture img {
margin : 0;
padding : 3px 0 0 3px;
}
.rv-details {
width : 121px;
height : 94px;
display : inline;
vertical-align : top;
position : absolute;
padding-left : 3px;
margin-top : -6px;
}
.rv-details h2 {
color : #0468a3;
font-size : 14px;
margin-bottom : -5px;
}
.rv-details p {
font-size : 10px;
}
.rv-price {
width : 253px;
height : 20px;
background-color : #8db445;
text-align : center;
font-size : 13px;
color : #ffffff;
font-weight : 600;
}
.share {
margin-top : 3px;
}
.rv-type-container {
margin-left : 3px;
}
.rv-type-box {
width : 253px;
height : 134px;
background-color : #ffffff;
float : left;
margin : 4px;
margin-bottom : 0;
border : 1px solid #ffffff;
}
.rv-type-picture {
text-align : center;
}
.rv-types {
width : 253px;
height : 20px;
background-color : #8db445;
text-align : center;
font-size : 13px;
color : #ffffff;
font-weight : 600;
}
.rv-types a {
color : #ffffff;
}
.units {
background : url(../images/_01-Green-BG.png);
background-repeat : repeat;
}
.rv-manufacturer {
background : url(../images/3-rv-manufacturers.jpg);
background-repeat : no-repeat;
}
.rv-gazette {
background : url(../images/-01-rv-gazette.png);
background-repeat : no-repeat;
}
.rv-articles {
background : url(../images/3-rv-articles.jpg);
background-repeat : no-repeat;
}
.topinfo {
color : #000000;
font-weight : bold;
font-size : 12px;
padding-left : 4px;
padding-right : 4px;
background : url(../images/3-top-box-features_02.png);
background-repeat : no-repeat;
}
.blue-boxes {
background : url(../images/b-boxes-blue.png);
background-repeat : no-repeat;
}
.rv-kinds1 {
background : url(../images/rv-kinds_01.png);
background-repeat : no-repeat;
}
.rv-kinds2 {
background : url(../images/rv-kinds_02.png);
background-repeat : no-repeat;
}
.rv-leisure-blue {
background : url(../images/rv-leisure-blue.png);
background-repeat : no-repeat;
height : 49px;
}
.myfooter {
color : #ffffff;
line-height : 1.7em;
font-size : 11px;
background : url(../images/__04.png);
background-repeat : no-repeat;
padding : 10px;
text-align : center;
}
.myfooter a {
color : #ffffff;
text-decoration : underline;
}

.small {
font-size : 10px;
color : #3562b0;
font-weight : bold;
}
.small a {
color : #3562b0;
text-decoration : none;
}
.small a:hover {
color : #ff0000;
}
.small a:visited {
color : #3562b0;
}
.myimgpad {
padding : 9px;
}
.whites {
color : #ffffff;
}
.blue {
color : #62abd1;
}
.lastname {
display : none;
}
.footer-ads {
border : 1px solid #924949;
background-position : bottom;
}
img {
border : none;
}
.main-content {
font-size : 14px;
}

.all-in-one 			{ background: #fff; margin: 0; width: 700px; padding: 0 20px 20px 20px;}
.all-in-one .dealerlogo	{ float: left; width:180px; padding-top:10px; }
.all-in-one h2			{ margin-top: 0;  }
.all-in-one h3			{ margin-top: 0; margin-bottom: 5px; font-size: 16px; }
.all-left				{ float: left; margin-left: 20px; padding-left:20px; border-left:1px dashed #666; }
.all-right				{ margin-left: 20px; float: left; }
.clear					{ clear: both; }

a.dealer-name 			{ font-size: 25px; color:#669900; text-decoration:none; font-weight:700; }
a.dealer-name:hover		{ color: #333; }

.white-block			{ width:740px; height:20px; background:#fff; display:block; }

.brand-carry 			{ background:url('../images/shadow-bottom.png') no-repeat; top center; padding-top:20px; margin-top:30px; font-size:14px; }

.brand-carry h3 		{ font-size:17px; }

.buttons 				{ margin-top:10px; }

a.button 				{ color:#fff; display:inline-block; margin-right:10px; padding:5px 15px; background: #5b7c1d; font-weight:600; text-decoration:none;
-moz-box-shadow: 0 4px 0 rgba(81,86,31,0.4); -webkit-box-shadow: 0 4px 0 rgba(81,86,31,0.4); box-shadow: 0 4px 0 rgba(81,86,31,0.4); border-radius:5px; }

a.button:hover 			{ background: #444; -moz-box-shadow: 0 4px 0 rgba(0,0,0,0.5); -webkit-box-shadow: 0 4px 0 rgba(0,0,0,0.5); box-shadow: 0 4px 0 rgba(0,0,0,0.5); }

#footer 				{ width:960px; margin:0 auto 20px auto; text-align:center; background:#5b7c1d; padding:10px 0; color:#fff; 
-moz-box-shadow: 0 4px 0 rgba(81,86,31,0.4); -webkit-box-shadow: 0 4px 0 rgba(81,86,31,0.4); box-shadow: 0 4px 0 rgba(81,86,31,0.4); opacity:.8; }

#footer a				{ color:#fff; }